<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Activity使用此主题或者其他windowIsTranslucent=true的主题时务必不要设置屏幕方向 android:screenOrientation="portrait", 否则在8.0上会崩溃
        https://stackoverflow.com/questions/48072438/java-lang-illegalstateexception-only-fullscreen-opaque-activities-can-request-o
     -->
    <style name="QMUI.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowBackground">@color/white</item>
        <item name="android:navigationBarColor">@color/white</item>
        <item name="android:windowLightNavigationBar">true</item>
        <!-- 该行会影响顶部条收起时效果,为false时，状态栏颜色不会被改变 -->
        <item name="android:windowDrawsSystemBarBackgrounds">true</item>
    </style>

</resources>